WordPress.org

Support

Support » Plugins and Hacks » WP-Markdown » [Resolved] WP-Markdown not compatible with bbPress 2.4

[Resolved] WP-Markdown not compatible with bbPress 2.4

  • Hi There,

    This is a fantastic plugin/extension for bbpress. The other day my WordPress notified me that a new release of bbPress was made available so i downloaded, but it looks like markdown is not compatible.

    The new topic or reply forms seems to be messed up and the visual editor is gone for bbPress.

    Could you be able to check this?

    Kind Regards
    Matt

    http://wordpress.org/plugins/wp-markdown/

Viewing 4 replies - 1 through 4 (of 4 total)
Viewing 4 replies - 1 through 4 (of 4 total)
  • The topic ‘[Resolved] WP-Markdown not compatible with bbPress 2.4’ is closed to new replies.
Skip to toolbar